  

ul.level1_menu {
    margin: 0;
    padding: 0;
   	list-style: none;
	width: 100%;           
	/*
    border-bottom: 1px solid #ccc;    
	*/
}
  
ul.level1_menu li {
    position: relative;  
	list-style : none;   
	float: left;
}    

ul.level1_menu > li a.arrow{
	background: #9ACD32 url(../images/arrow_white.png) no-repeat center right;
}    

ul.level1_menu > li a.arrow:hover{
	background: #9ACD32 url(../images/arrow_white.png) no-repeat center right;
}     

ul.level1_menu li a.active{
	background: #6B8E23; 	
}
  
li ul.level2_menu {
    position: absolute;
    top: 24;            
	display: none;
}    

ul.level1_menu li a{
  	display: block;
    text-decoration: none;
    background: #fff; 
    padding: 5px 5px 5px 16px;  
    border: 1px solid #EFEFEF;
    width: 160px;  
	-moz-text-shadow: 0 1px 1px #CCC;
    -webkit-text-shadow: 0 1px 1px #CCC;
    text-shadow: 0 1px 1px #CCC; 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;   
	border-right: 0;
	border-left: 0;
	background: #9ACD32; 
	color: #FFF;     
	margin-left: 12px;
}
ul.level1_menu li a:hover{
	background: #6B8E23; 
	color: #FFF;
}

li ul.level2_menu li {
	overflow: hidden;
} 

ul.level2_menu li a{
	border-top: 0;    
}
 
* html ul li { float: left; clear: left; height: 1%; }
* html ul li a { height: 1%; }
